The pugs-compat package

[Tags: library, public-domain]

Portable Haskell/POSIX layer for Pugs


Properties

Versions0.0.1, 0.0.2, 0.0.3, 0.0.4, 0.0.5, 0.0.6, 0.0.6.1, 0.0.6.2, 0.0.6.20110925, 0.0.6.20120203, 0.0.6.20120229, 0.0.6.20120229.160500, 0.0.6.20120229.163800, 0.0.6.20120717.204800, 0.0.6.20130209.0, 0.0.6.20130611.0
Dependenciesarray, base, bytestring, containers, directory, haskell98, mtl, network, process, random, regex-base, regex-pcre-builtin, stm, stringtable-atom (>=0.0.4), time, utf8-string
LicenseBSD3
Maintaineraudreyt@audreyt.org
CategoryPugs
Upload dateMon Jun 23 15:31:20 UTC 2008
Uploaded byAudreyTang
Downloads959 total (89 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees